corda / net.corda.client.model / TransactionCreateStatus

# TransactionCreateStatus

`sealed class TransactionCreateStatus`

### Types

Failed | `class Failed : TransactionCreateStatus`
Started | `class Started : TransactionCreateStatus`

### Properties

message | `val message: String?`

### Functions

toString | `open fun toString(): String`

### Inheritors

Failed | `class Failed : TransactionCreateStatus`
Started | `class Started : TransactionCreateStatus`